@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/regular/SourceSansPro-Regular.woff') format('woff'), url('fonts/source_sans_pro/regular/SourceSansPro-Regular.ttf') format('truetype'), url('fonts/source_sans_pro/regular/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg'); font-style: normal; font-weight: 400; /* "regular" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/regular/SourceSansPro-Italic.woff') format('woff'), url('fonts/source_sans_pro/regular/SourceSansPro-Italic.ttf') format('truetype'), url('fonts/source_sans_pro/regular/SourceSansPro-Italic.svg#SourceSansPro-Italic') format('svg'); font-style: italic; font-weight: 400; }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/light/SourceSansPro-Light.woff') format('woff'), url('fonts/source_sans_pro/light/SourceSansPro-Light.ttf') format('truetype'), url('fonts/source_sans_pro/light/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg'); font-style: normal; font-weight: 300; /* "light" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/light/SourceSansPro-LightItalic.woff') format('woff'), url('fonts/source_sans_pro/light/SourceSansPro-LightItalic.ttf') format('truetype'), url('fonts/source_sans_pro/light/SourceSansPro-LightItalic.svg#SourceSansPro-LightItalic') format('svg'); font-style: italic; font-weight: 300; }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLight.woff') format('woff'), url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLight.ttf') format('truetype'), url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLight.svg#SourceSansPro-ExtraLight') format('svg'); font-style: normal; font-weight: 200; /* "extra light" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLightItalic.woff') format('woff'), url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLightItalic.ttf') format('truetype'), url('fonts/source_sans_pro/extalight/SourceSansPro-ExtraLightItalic.svg#SourceSansPro-ExtraLightItalic') format('svg'); font-style: italic; font-weight: 200; }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/bold/SourceSansPro-Bold.woff') format('woff'), url('fonts/source_sans_pro/bold/SourceSansPro-Bold.ttf') format('truetype'), url('fonts/source_sans_pro/bold/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg'); font-style: normal; font-weight: 700; /* "bold" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/bold/SourceSansPro-BoldItalic.woff') format('woff'), url('fonts/source_sans_pro/bold/SourceSansPro-BoldItalic.ttf') format('truetype'), url('fonts/source_sans_pro/bold/SourceSansPro-BoldItalic.svg#SourceSansPro-BoldItalic') format('svg'); font-style: italic; font-weight: 700; }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBold.woff') format('woff'), url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBold.ttf') format('truetype'), url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBold.svg#SourceSansPro-SemiBold') format('svg'); font-style: normal; font-weight: 600; /* "semi bold" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBoldItalic.woff') format('woff'), url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBoldItalic.ttf') format('truetype'), url('fonts/source_sans_pro/semibold/SourceSansPro-SemiBoldItalic.svg#SourceSansPro-SemiBoldItalic') format('svg'); font-style: italic; font-weight: 600; }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/black/SourceSansPro-Black.woff') format('woff'), url('fonts/source_sans_pro/black/SourceSansPro-Black.ttf') format('truetype'), url('fonts/source_sans_pro/black/SourceSansPro-Black.svg#SourceSansPro-Black') format('svg'); font-style: normal; font-weight: 900; /* "black" */ }
@font-face { font-family: 'source_sans_pro'; src: url('fonts/source_sans_pro/black/SourceSansPro-BlackItalic.woff') format('woff'), url('fonts/source_sans_pro/black/SourceSansPro-BlackItalic.ttf') format('truetype'), url('fonts/source_sans_pro/black/SourceSansPro-BlackItalic.svg#SourceSansPro-BlackItalic') format('svg'); font-style: italic; font-weight: 900; }
 /* "source code" */
@font-face { font-family: 'source_code_pro'; src: url('fonts/source_code_pro/SourceCodePro-Regular.woff') format('woff'), url('fonts/source_code_pro/SourceCodePro-Regular.ttf') format('truetype'), url('fonts/source_code_pro/SourceCodePro-Regular.svg#SourceCodePro-Regular') format('svg'); font-style: normal; font-weight: 400; /* "regular" */ }
@font-face { font-family: 'source_code_pro'; src: url('fonts/source_code_pro/SourceCodePro-Italic.woff') format('woff'), url('fonts/source_code_pro/SourceCodePro-Italic.ttf') format('truetype'), url('fonts/source_code_pro/SourceCodePro-Italic.svg#SourceCodePro-Italic') format('svg'); font-style: italic; font-weight: 400; }
@font-face { font-family: 'source_code_pro'; src: url('fonts/source_code_pro/medium_semib/SourceCodePro-Medium.woff') format('woff'), url('fonts/source_code_pro/medium_semib/SourceCodePro-Medium.ttf') format('truetype'), url('fonts/source_code_pro/medium_semib/SourceCodePro-Medium.svg#SourceCodePro-Medium') format('svg'); font-style: normal; font-weight: 500; /* "medium" */ }
@font-face { font-family: 'source_code_pro'; src: url('fonts/source_code_pro/medium_semib/SourceCodePro-MediumItalic.woff') format('woff'), url('fonts/source_code_pro/medium_semib/SourceCodePro-MediumItalic.ttf') format('truetype'), url('fonts/source_code_pro/medium_semib/SourceCodePro-MediumItalic.svg#SourceCodePro-MediumItalic') format('svg'); font-style: italic; font-weight: 500; }

html {
	font-family: 'source_sans_pro', sans-serif;
	font-size: 10px;
	line-height: 1.25em;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}
/* Moyens écrans (tablettes et petits PC) */
@media screen and (min-device-width: 1200px) {
	html {
		font-size: 12px;
	}
}
/* Écrans standard (ex. 1400px) */
@media screen and (min-device-width: 1400px) {
	html {
		font-size: 14px;
	}
}
/* Grands écrans (ex. 1920px) */
@media screen and (min-device-width: 1800px) {
	html {
		font-size: 16px;
	}
}
/* Très grands écrans */
@media screen and (min-device-width: 2200px) {
	html {
		font-size: 18px;
	}
}
body,
div {
	border: 0;
	padding: 0;
	margin: 0;
}
body.vfull {
	width: 100vw;
	height: 100vh;
}
:any-link, 
a:focus, 
a:hover, 
a:active {
	text-decoration: none;
	border: 0;
	color: inherit;
	background-color: transparent;
	outline: 0;
}
.code {
	font-family: 'source_code_pro', monospace;
	font-size: 0.875rem;
}
.notext {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
i, .i {
	font-style: italic;
}
b, .b {
	font-weight: 700;
}
table {
	border: 0;
	padding: 0;
	border-spacing: 0;
}
td {
	border: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
table.fulltable,
table.biv,
table.bi {
	width: 100%;
	height: 100%;
	margin: 0;
}
table.bi { cursor: none; }

#black {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 3;
}
#oups {
	display: none;
	text-align: center;
	vertical-align: middle;
	height: 8rem;
	width: 15rem;
	position: absolute;
	z-index: 4;
	top: calc(50% - 4rem);
	right: calc(50% - 8rem);
	border: solid 1px #000;
	border-radius: 3px;
	padding: 1.25rem;
	background-color: #ccc;
}
#oups form button {
	margin: 1rem;
	padding: 0.125rem 1rem;
	font-size: 0.9375rem;
}